Lintian ReportsBETA

Wsphinxdoc-but-no-sphinxdoc-depends

Tag versions

The tag is present in Lintian version 2.109.22. That is the most recent version we know about.

The source package uses Sphinx via --with sphinxdoc or dh_sphinxdoc but no binary package specifies ${sphinxdoc:Depends} as a dependency.

The sphinxdoc helper is being used to make links to various common files from other binary packages that are injected via the ${sphinxdoc:Depends} substitution variable.

Please add ${sphinxdoc:Depends} to the relevant binary package.

Please refer to the dh_sphinxdoc(1) manual page for details.

Visibility: warning

Check: debhelper

The following 31 source packages in the archive triggered the tag 31 times.

There were no overrides.